using UnityEditor;

namespace XGame.Editor.Build.AssetBundles
{
    public interface IBuildPipeline
    {
        bool BuildAssetBundles(UnityEditor.AssetBundleBuild[] builds);
        bool BuildAssetBundles(string outputPath, UnityEditor.AssetBundleBuild[] builds, BuildAssetBundleOptions assetBundleOptions, BuildTarget targetPlatform);
    }
}
